package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum LocationPlanTypeEnum {

    /**
     * 0空托盘，1 1-9层 2 10层 10-1是550货位； 3 11层
     */
    EMPTY("0", "空托盘"),

    /**
     * 1-19层
     */
    ONE("1", "低货位"),
    /**
     * 10层
     */
    TWO("2", "中货位"),

    /**
     * 11层
     */
    THREE("3", "高货位"),


    ;

    private String value;
    private String desc;

}
